REST API ReferenceDashboard APINetwork Requests
Fetch an app's network request paths for a domain
GET
/apps/{id}/networkRequests/pathsFetch an app's network request paths for a given domain.
Results are limited to 10 paths ordered alphabetically. from & to
will default to a last 24 hours time range if not supplied.
Authorization
bearerAuth AuthorizationBearer <token>
User access token issued at sign-in. Sent as
Authorization: Bearer <access-token> unless cookies are used to send
tokens. The /auth/refresh and /auth/signout endpoints expect the
session's refresh token in the same header format instead.
In: header
Path Parameters
id*string
App's UUID.
Format
uuidQuery Parameters
domain*string
The domain to fetch paths for.
search?string
Case-insensitive substring search filter for paths.
from?string
ISO8601 timestamp to include events after this time.
to?string
ISO8601 timestamp to include events before this time.
Response Body
application/json
curl -X GET "https://example.com/apps/497f6eca-6276-4993-bfeb-53cbbbba6f08/networkRequests/paths?domain=string"{ "results": [ "/api/users", "/api/users/{id}", "/api/products" ]}Empty
Empty
Empty
Empty
Empty
Think this page can be better?
Open an issue